@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700');

.default-color{
	color: #3e60a5;
}

.payoffHomepage {
	font-size: 11em;
}
@media (max-width: 1100px) {
	.payoffHomepage {
		font-size: 10em;
	}
}
@media (max-width: 1024px) {
	.payoffHomepage {
		font-size: 10em;
	}
}
@media (max-width: 960px) {
	.payoffHomepage {
		font-size: 6em;
	}
}
@media (max-width: 550px) {
	.payoffHomepage {
		font-size: 5em;
	}
}
@media (max-width: 450px) {
	.payoffHomepage {
		font-size: 4em;
	}
}
@media (max-width: 350px) {
	.payoffHomepage {
		font-size: 3em;
	}
}


.login .wrapper.wrapper-login .container-signup{
	width: 100%;
}

.bg-eventdes{
    background-color: #5F98D8 !important;
}

.white *, .white a,.white a:active,.white a:hover,.white a:visited,.white a:focus,.white a:link, .white ::before  {
    color: #ffffff !important;
}

.red{
    border: 1px solid red !important;
}

.noborder{
	border: none !important;
}

.card-stats .col-icon-small {
  width: 45px;
  height: 45px;
  margin-left: 10px; }

.avatar-verified::before {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40%;
  height: 40%;
  font-family: "Font Awesome 5 Solid";
  content: '\f058';
  color: #48abf7;
  }

.card_organizer{
    padding: 2rem;
}
.avatar-verified-xxl::before {
  position: absolute;
  right: 8px;
  bottom: 3px;
  width: 20%;
  height: 20%;
  font-family: "Font Awesome 5 Solid";
  content: '\f058';
  color: #48abf7;
  font-size: 1.8em;
  
  }

.no-anchor{
    color: inherit !important;
}


/* MAP */
.block {
	display: block;
	background: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.1);
	margin: 5px auto;
	padding: 15px;
	z-index: 33;
}

.block-address { 
	top: 30px;
	position: relative;
	width: 80%;
	max-width: 400px;
}


.block-coords { 
	width: 80%;
	max-width: 90%;
	z-index: 33; 
	position: relative; 
	top: -30px; 
	right: 0;
	bottom: -28px;
	color: #fff;

}
.map-wrapper { 
	z-index: 1; 
	position: relative; 
	margin-top: 40px; 
	margin-bottom: 40px;
	float: left; width: 100%;
}
.map-container {
	
	width: 80%;
	margin: auto;
	background-color: #e3e3e3;
	height: 400px;
	z-index: 30;
}

.gmap-icon{
    color: #fff;
    font-size: 1em;
}
/* FINE MAP */

#description_content *{
   /* font-size: 120% !important; */
}


body{
	background: #fff;
	font-family: 'Rubik', sans-serif;
}

header {
	background: url(../../images/bg.jpg);
	background-size: cover;
	background-position: center;
	box-shadow: 0 3px 2px -2px rgba(200,200,200,.15);
	border-bottom: 1px solid #f0f0f1;
	position: relative;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-repeat: no-repeat;
}

header .overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(103, 58, 183, 0.92);
	z-index: 0;
	content: '';
	top: 0;
	left: 0;
}

header .content{
	z-index: 2;
	position: relative;
}

.navbar-top{
	background: transparent !important;
}

.navbar-top.fixed-top{
	background: #fff !important;
	transition: all ease-in .1s;
	border-bottom: 1px solid #f5f4f4;
	padding-top: 5px;
	padding-bottom: 5px;
}

.navbar-top.fixed-top .nav-item .nav-link, .navbar-top.fixed-top .nav-item .nav-link:hover, .navbar-top.fixed-top .nav-item .nav-link:focus {
	color: #969292;
}

.navbar-top .navbar-toggler {
	color: rgb(255, 255, 255);
	border-color: transparent;
	padding: 4px 0;
}

.navbar-top .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>") !important;
}

.navbar-top.fixed-top .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0,0,0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>") !important;
}

.navbar-top .nav-item {
	font-size: 15px;
}

.navbar-top .nav-item .nav-link, .navbar-top .nav-item .nav-link:hover, .navbar-top .nav-item .nav-link:focus{
	color: #fff;
	padding-left: 10px;
	padding-right: 10px;
}

.navbar-top .nav-item .nav-link:hover, .navbar-top .nav-item .nav-link:focus{
	opacity: 0.8;
}

.navbar-top .navbar-brand{
	color: #fff;
}

.navbar-brand-image{
	height: 37px;
}

.dropdown-item {
	font-size: 14px;
}

.jumbotron {
	padding: 70px 0;
}

.jumbotron-center {
	text-align: center;
}

.jumbotron h1{
	font-size: 32px;
	font-weight: 700;
	color: #fff;
	padding: 10px 0px;
	margin-bottom: 15px;
}

.jumbotron .sub-title{
	font-size: 1.12rem;
	line-height: 1.65;
	font-weight: 300;
	color: #fff;
	border-radius: 3px;
	padding: 10px 0;
	margin-bottom: 15px;
}

.jumbotron-center h1{
	margin: auto;
}

.jumbotron-center .sub-title{
	margin: auto;
	text-align: center;
}

main{
	padding: 100px 50px 0;
	position: relative;
}

.container-index {
	padding: 50px 15px;
}

.container-index .product-header {
	font-weight: 600;
	font-size: 30px;
	line-height: 1;
	color: #bbbaba;
	overflow: hidden;
	top: 0;
	margin-bottom: 34px;
	letter-spacing: 1px;
}

.container-product .product-header {
	position: absolute;
	font-weight: 700;
	font-size: 65px;
	line-height: 1;
	color: #bbbaba;
	overflow: hidden;
	left: -30px;
	top: 0;
	margin-top: 49px;
	letter-spacing: 1px;
}

.product-latest, .product-show, .content-box {
	background: #fff;
	padding: 50px 65px;
	border-radius: 5px;
	box-shadow: 0 1px 10px 0 rgba(0,0,0,.16);
	transition: all .5s;
	margin-bottom: 30px;
}

/*.product-latest:hover, .product-show:hover {
	box-shadow: 0 4px 10px 0 rgba(0,0,0,.16), 0 5px 10px 0 rgba(0,0,0,.08);
}
.product-latest:hover .img-preview, .product-show:hover .img-preview, .content-box:hover .img-preview {
	transform: scale(1.05);
}
.product-latest:hover .info-product, .product-show:hover .info-product, .content-box:hover .info-product {
	transform: translateX(20px);
}
*/
.product-latest .img-box {
	padding: 0px;
}
.product-latest .img-box, .product-show .img-box, .content-box .img-box {
	position: relative;
}
.product-latest .img-box:hover .action, .product-show .img-box:hover .action, .content-box .img-box:hover .action {
	display: block;
	transition: scale(1.05);
}
.product-latest .img-preview, .product-show .img-preview, .content-box .img-preview {
	width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	box-shadow: 2px 7px 20px rgba(0, 0, 0, 0.075);
	transition: all .5s;
}
.product-latest .info-product {
	padding: 0 20px;
}
.product-latest .info-product, .product-show .info-product, .content-box .info-product {
	transition: all .5s;
}
.product-latest h3, .product-show h3, .content-box h3 {
	color: #313030;
	font-size: 20px;
	font-weight: 500;
	line-height: 1.65;
	margin-top: 20px;
}
.product-latest a:hover{
	text-decoration: none;
}
.product-latest .sub-info, .product-show .sub-info, .content-box .sub-info {
	color: #555;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.65;
	margin-bottom: 15px;
}
.product-latest .price, .product-show .price, .content-box .price {
	color: #555;
	font-size: 14px;
	font-weight: 300;
	line-height: 1.65;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.product-latest .btn, .content-box .btn {
	opacity: 1;
	transition: all .4s;
	font-size: 13px;
}
.product-latest .btn:hover, .content-box .btn:hover {
	opacity: 0.8;
}

.product-latest{
	padding: 0 15px 20px;
	position: relative;
}

.btn-detail{
	border-color: #ddd;
	color:  #555;
	font-weight: 400;
	padding: 8px 15px;
}

.btn-detail:hover{
	color: #555;
}

.btn-livepreview{
	background: #f7633b;
	border-color: #f7633b;
	color: #fff;
	font-weight: 400;
	padding: 8px 15px;
}

.btn-livepreview:hover{
	color: #fff;
}

.btn-download{
	background: #3fa943;
	border-color: #3fa943;
	color: #ffffff;
	font-weight: 400;
	padding: 8px 20px;
}

.btn-gopro{
	background: transparent;
	border-color: #fff;
	color: #fff !important;
	font-weight: 400;
	padding: 8px 15px;
}

.list-reset{
	list-style: none;
	padding-left: 0px;
}

.list-name{
	font-size: 20px;
	margin-top: 5px;
	font-weight: 400;
	color: #222;
	margin-bottom: 10px;
}

.share{
	padding: 25px 0;
	text-align: center;
}

.share h3{
	font-size: 24px !important;
	color: #444 !important;
	margin-bottom: 15px !important;
	font-weight: 500 !important;
}

.share h3 b{
	color: #f7633b;
}

.testimonial{
	padding: 50px 0;
	text-align: center;
}

.testimonial h2{
	font-size: 24px;
	font-weight: 700;
	color: rgba(0,0,0,0.84);
}

.testimonial .say{
	font-size: 1.5rem;
	line-height: 1.65;
	max-width: 75%;
	margin: 0 auto;
	padding: 15px 0;
	color: rgba(0,0,0,0.84);
}

.testimonial .name{
	color: #555;
	font-style: italic;
}

ul.testimonial-people{
	list-style: none;
	display: flex;
	justify-content: center;
	padding: 0px;
	margin-top: 30px;
}

ul.testimonial-people .testimonial-say, ul.testimonial-people .testimonial-name{
	display: none;
}

ul.testimonial-people li{
	width: calc(100%/12);
	position: relative;
	padding: 5px;
}

ul.testimonial-people li img{
	width: 100%;
}

.people {
	cursor: pointer;
}

.people .img-people{
	position: relative;
	transition: all .3s;
	image-rendering: pixelated;
}

.people .img-people:before{
	position: absolute;
	content: '';
	background: #fafafa;
	opacity: 0.6;
	width: 100%;
	height: 100%;
	z-index: 1;
	transition: all .4s;
}

.people.active .img-people{
	transform: scale(1.1);
	image-rendering: unset !important;
}

.people.active .img-people:before{
	opacity: 0
}

ul.testimonial-people li:hover .img-people:before{
	opacity: 0;
}

footer {
	padding: 30px 0;
	color: #4c4b4b;
	background: #fff;
	font-size: 15px;
}

footer li{
	padding: 5px 0;
}

footer a{
	color: #4c4b4b;
	font-size: 14px
}

footer a:hover{
	color: #555;
	text-decoration: none;
}

.donate-quote{
	margin-bottom: 15px;
	font-weight: 400;
	font-style: italic;
	font-size: 17px;
}

.footer-brand-image{
	height: 37px;
}

.copyright{
	padding: 15px 0;
}

/* Product Page */

.product-show{
	background: transparent;
	border: 0px;
	padding: 30px 0;
	margin-top: 0px;
	margin-bottom: 15px;
	box-shadow: none;
}

.product-show h3 {
	font-size: 30px;
	margin-top: 0px;
}

.product-show .img-preview {
	border-radius: 5px;
}

.product-show .sub-info {
	font-size: 17px;
}

.product-show:hover{
	box-shadow: none;
}

.product-show .img-preview img{
	border-radius: 0px
}

.product-show:hover .img-preview{
	transform: scale(1);
}

.product-show:hover .info-product{
	transform: translateZ(0);
}

.product-show h3, .product-show .sub-info, .product-show .price, .product-show .btn-detail{
	color: #fff;
}

.product-show .sub-info, .product-show .price{
	font-weight: 400;
}

.product-show .btn-detail{
	border-color: #fff;
}

.product-show .btn-livepreview{
	background: #f7633b;
	border-color: #f7633b;
}

.product-show .btn:hover{
	opacity: 0.95;
	color: #fff;
	transform: translateY(-2px);
	transition: all .3s;
}

.content-box{
	padding: 100px 0;
	border: 0px;
	border-radius: 0px;
	background: #fff;
	-webkit-box-shadow: 0 0 60px 10px rgba(220,220,220,0.3);
	-o-box-shadow: 0 0 60px 10px rgba(220,220,220,0.3);
	box-shadow: 0 0 60px 10px rgba(220,220,220,0.3);
}

.content-box .entry-content{
	max-width: 700px;
	margin: auto;
	color: #555;
}

.content-box h3{
	font-size: 28px;
	font-weight: 600;
	padding: 10px 0;
}

.content-box p{
	margin-bottom: 1.2rem;
	font-size: 17px;
	line-height: 1.65;
}

.content-box ul li{
	margin-bottom: 10px;
}

.advantages{
	background: #fff;
	-webkit-box-shadow: 0 0 60px 10px rgba(220,220,220,0.3);
	-o-box-shadow: 0 0 60px 10px rgba(220,220,220,0.3);
	box-shadow: 0 0 60px 10px rgba(220,220,220,0.3);
	margin-bottom: 30px;
	position: relative;
	z-index: 1;
}

.col-advantage{
	border-left: 1px solid #f1f2f3;
	border-bottom: 1px solid #f1f2f3;
	padding: 40px;
	display: flex;
}

.col-advantage:nth-child(3n+1){
	border-left:0px;
}

.col-advantage [class^="flaticon-"]:before, .col-advantage [class*=" flaticon-"]:before, .col-advantage [class^="flaticon-"]:after, .col-advantage [class*=" flaticon-"]:after{
	margin-left: 0px;
	font-size: 40px;
	color: #f7633b;
	line-height: 1;
}

.col-advantage .info-advantage{
	margin-left: 25px;
}

.col-advantage .info-advantage h4{
	font-size: 18px;
	font-weight: 700;
}

.col-advantage .info-advantage p{
	margin-bottom: 0px;
	color: #777;
	font-size: 15px;
	line-height: 1.65;
}

#mc_embed_signup form {text-align:center; padding:10px 0 10px 0;}
.mc-field-group { display: inline-block; } /* positions input field horizontally */
#mc_embed_signup input.email { border: 1px solid #ddd;  -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; color: #343434; background-color: #fff; box-sizing:border-box; height:40px; padding: 0px 0.8em; display: inline-block; margin: 0; width:365px; vertical-align:top;}
#mc_embed_signup label {display:block; font-size:16px; padding-bottom:10px; font-weight:bold;}
#mc_embed_signup .clear {display: inline-block;} /* positions button horizontally in line with input */
#mc_embed_signup .button {font-size: 14px; border: none; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; letter-spacing: .03em; color: #fff; background-color: #fd3f3f; box-sizing: border-box; height: 40px; line-height: 40px; padding: 0px; display: inline-block; margin: 0; transition: all 0.23s ease-in-out 0s; width: 100%; font-weight: 600;} 
#mc_embed_signup .button:hover {cursor:pointer;}
#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}
.hidden-subs{
	position: absolute; left: -5000px;
}

@media (max-width: 768px) {
	#mc_embed_signup input.email {width:100%; margin-bottom:5px;}
	#mc_embed_signup .clear {display: block; width: 100%; padding: 0 }
	#mc_embed_signup .button {width: 100%; margin:0; }
	.content-box p{
		font-size: 16px;
	}
}

@media screen and (min-width: 768px){
	.comments{
		padding: 20px 30px;
	}
}

@media screen and (min-width: 992px){
	.product-show .img-box{
		padding: 0 15px 0 100px;
	}
}

@media screen and (max-width: 991px){
	.navbar-brand-image {
		height: 37px;
	}
	.content-box {
		padding: 40px 30px;
	}
	.product-latest:hover .info-product{
		transform: translateX(-5px);
	}
	.product-show {
		padding: 40px 0;
	}
	.product-latest h3, .product-show h3, .content-box h3{
		font-size: 20px;
	}
	.share h3{
		font-size: 22px !important;
	}
	.product-latest .btn, .product-show .btn{
		font-size: 14px;
		padding: 8px 12px;
	}
	.product-latest .sub-info, .product-show .sub-info, .content-box .sub-info, 	.product-latest .price, .product-show .price, .content-box .price{
		font-size: 15px;
		font-weight: 400;
	}
	.list-name{
		font-size: 16px;
	}
}

@media screen and (max-width: 768px){
	.navbar-brand-image{
		height: 32px;
	}
	.product-show{
		padding: 40px;
	}
	.product-latest .info-product, .product-show .info-product{
		order: 2;
		margin-bottom: 15px;
	}
	.product-latest .img-box, .product-show .img-box{
		margin-bottom: 15px;
	}
	.testimonial h2 {
		font-size: 25px;
	}
	.testimonial .say{
		font-size: 1.2rem;
	}
	ul.testimonial-people{
		display: block;
	}
	ul.testimonial-people li {
		width: calc(100%/5);
		display: inline-block;
	}
	.col-copyright{
		text-align: center;
	}
}

@media screen and (max-width: 575px) {
	.container-index {
		padding: 50px 15px;
	}
	.jumbotron {
		padding: 50px 0;
	}
	.jumbotron h1{
		font-size: 26px;
		margin-bottom: 0px;
		font-weight: 600;
	}
	.jumbotron .sub-title {
		font-size: 1rem;
	}
	main{
		padding: 80px 50px 0;
	}
	.container-product .product-header{
		left: 25px;
		font-size: 40px;
		margin-top: 48px;
	}
.content-box {
		padding: 20px;
		border: 0;
	}
	.product-show {
		padding: 40px;
	}
	.product-latest h3, .product-show h3, .content-box h3{
		font-size: 20px;
	}
	.share h3{
		font-size: 18px !important;
	}
	.product-latest .info-product, .product-show .info-product{
		order: 2;
		margin-bottom: 15px;
	}
	.product-latest .img-box, .product-show .img-box{
		margin-bottom: 15px;
	}
	.product-show .img-box{
		padding: 0;
	}
	.content-box .entry-content{
		width: unset;
	}
	.content-box p{
		font-size: 15px;
	}
	.testimonial h2 {
		font-size: 20px;
	}
	.testimonial .say{
		font-size: 1.1rem;
	}
	ul.testimonial-people{
		display: block;
	}
	ul.testimonial-people li {
		width: calc(100%/4);
		display: inline-block;
	}
	.col-copyright{
		text-align: center;
	}
	.comments{
		padding: 20px 15px;
	}
	.donate-quote{
		font-size: 15px;
	}
}

@media screen and (max-width: 450px){
	.product-show {
		padding: 20px;
	}
}

.full-width-image {
   width: 100vw;
   position: relative;
   left: 50%;  
   margin-left: -50vw;
   
}

.full-width-image img {
  width: 100%;
  display:inline-block;
}


.top-banner {
	background-image: -moz-linear-gradient( 135deg, rgba(#5a8bda, 0.8) 0%, rgba(#0e388e, 0.8) 100%);
	background-image: -webkit-linear-gradient( 135deg, rgba(90, 139, 218, 0.8) 0%, rgba(14, 56, 142, 0.8) 100%);
	background-image: -ms-linear-gradient( 135deg, rgba(90, 139, 218, 0.8) 0%, rgba(14, 56, 142, 0.8) 100%);
	background-image: linear-gradient( 135deg, rgba(90, 139, 218, 0.8) 0%, rgba(14, 56, 142, 0.8) 100%);
	padding:10px 0px 60px 0px;
}

.table td, .table th{
	height: 40px;
	padding: 0px 15px !important;
}

.btn-navbar{
	border: 1PX SOLID #aaa;
    padding: 2px 5px;
    border-radius: 6px;
    margin: 1px;
	font-size: 10px;
	background-image: linear-gradient( 135deg, rgba(14, 56, 142, 0.8) 100%,  rgba(90, 139, 218, 0.8) 0%); 
}

.main-header{
	-webkit-box-shadow: 0 4px 4px 0px #999;
    -moz-box-shadow: 0 4px 4px 0px #999;
	box-shadow: 0 4px 4px 0px #999;
	position: fixed !important;

}

.eventdes-gradient{
	/* #246292, #3c84bb */
	background-image: linear-gradient( 135deg, rgba(36,98,146, 0.8) 100%,  rgba(60,132,187, 0.8) 0%); 
}

.eventdes-grey{
	/* background-image: linear-gradient( 135deg, rgba(14, 56, 142, 0.8) 100%,  rgba(90, 139, 218, 0.8) 0%); 
	background: linear-gradient(90deg, rgba(237,237,237,1) 0%, rgba(210,210,210,1) 100%); */
	background: #f7f7f7;
}

.sidebar .nav > .nav-item a i, .sidebar[data-background-color="white"] .nav > .nav-item a i {
	color: #3c84bb
}
.sidebar .nav > .nav-item a p, .sidebar[data-background-color="white"] .nav > .nav-item a p {
	color: #3c84bb;
}


  
  #eventwrapper{
	padding-top: 50px;
  }

  .nav-section{
	  background-color: #3c84bb;
	  color:white !important;
  }
  .nav-section h4{
	color:white !important;
}

footer.page-footer {
	bottom: 0;
	padding-top: 17px;
    background-color: #3c84bb;
	color: white;
}

footer.page-footer a{

	color: white;
}

.spinnerField {    
    background-color: #ffffff;
    background-image: url("/img/loader.gif");
    background-size: 25px 25px;
    background-position:right center;
    background-repeat: no-repeat;
}
.okField {    
    background-color: #ffffff;
    background-image: url("/img/ok.png");
    background-size: 25px 25px;
    background-position:right center;
    background-repeat: no-repeat;
}

.animated{
 animation-duration: 0.5s !important;
} 

.page-not-found .wrapper.not-found h1{
	font-size: 200% !important;
}


#uploadcoverdp {
    margin-top:10px;
    border: 2px dashed #888;
    color: #888;
    cursor: pointer;
    text-align: center;    
    padding: 10px;
}

.form-group label, .form-check label {
	white-space: normal !important;
}

.form-group-default.active {
    border-color: rgba(116, 159, 179, 0.1) !important;
	background-color: #ddebec; 
	overflow: inherit;
}
.form-group-default.active label {
	  opacity: 0.5; 
}

.form-group label, .form-check label {
	font-weight: inherit;
}

.form-group-default .form-control {
	border-bottom: 1px dotted #eee;
}

.tckborder{

	border-bottom:1px solid #e3e3e3;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.increment{
	margin: 0;
	text-indent: -9999px;
	cursor: pointer;
	width: 25px;
	height: 24px;
	float: right;
	text-align: center;
	background: url(/img/btn_plus.png) no-repeat;
	display: inline;
}
.deccrement{
	margin: 0;
	text-indent: -9999px;
	cursor: pointer;
	width: 25px;
	height: 24px;
	float: right;
	text-align: center;
	background: url(/img/btn_minus.png) no-repeat;
	display: inline;
}


	
	.card-pricing .pricing-content {
	  padding: 50px 0 0 80px;
	  margin-bottom: 20px;
	  list-style: none;
	  text-align: left;
	  transition: all .3s ease 0s; }
	  .card-pricing .pricing-content li {
		padding: 7px 0;
		font-size: 13px;
		color: grey;
		position: relative; }
		.card-pricing .pricing-content li.disable:before, .card-pricing .pricing-content li:before {
		  content: "\f00c";
		  font-family: 'Font Awesome 5 Solid';
		  font-weight: 900;
		  width: 20px;
		  height: 20px;
		  line-height: 20px;
		  border-radius: 50%;
		  background: #98c458;
		  text-align: center;
		  color: #fff;
		  position: absolute;
		  left: -50px;
		  font-size: 9px; }
		.card-pricing .pricing-content li.disable:before {
		  content: "\f00d";
		  background: #fe6c6c; }

.sidebar.sidebar-style-2 .nav .nav-item {
	 padding: 0px;
	 margin: 10px;
}

.sidebar h2 a:active, .sidebar h2 a:hover, .sidebar h2 a:visited {
	color: white !important;
}

.login .wrapper.wrapper-login .container-login, .login .wrapper.wrapper-login .container-signup {
	width: 90% !important;
	padding: 60px 2px;
}

.bg-primary-gradient {
    background: #3c84bb !important;
    background: -webkit-linear-gradient(legacy-direction(-45deg), #246292, #3c84bb) !important;
    background: linear-gradient(-45deg, #246292, #3c84bb) !important;
}

a {
    color: #3c84bb;
}

.btn-navbar {
	background-image: linear-gradient( 135deg, rgba(36,98,146, 0.8) 100%,  rgba(60,132,187, 0.8) 0%); 
}btn-navbar

.nav-link.active {
    background: #246292 !important;
    border: 1px solid #3c84bb !important;
}

.circles-text {
    font-size: 18px !important; }